<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="250dp">

    <com.youth.banner.Banner
        android:id="@+id/banner"
        android:layout_width="match_parent"
        android:layout_height="210dp"
        android:background="#F2F4F5" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="57dp"
        android:layout_alignParentBottom="true"
        android:background="@drawable/bg_activity_label_header"
        android:gravity="left|bottom"
        android:paddingLeft="20dp"
        android:paddingBottom="5dp"
        android:text="活动列表"
        android:textColor="@color/black"
        android:textSize="22sp"
        android:textStyle="bold" />

</RelativeLayout>